/* Background */

body { 
	background-color:#606060;
	background-image:url('CodeBackground.png');
	padding:0px;
	margin:0px;
	text-align:center;
}

/* Main layout */

div.MainDiv {
	display:block;
	background-color:#ffffff;
	margin:10px auto; 
	width:960px;
	text-align:left;
}

div.Banner, div.Navigation, div.ContentWrap {
	width: 100%;
}

/* Common */

a:hover {
	color: #c00080;
}

a.DownloadLink {
	font-size:20px;
}

p.Code {
	font-family:"Courier new",monospace;
	white-space:pre;
	border:solid black 1px;
	padding:4px 2px;
	margin-right:4px;
	background:#ffffff;
}

span.Warn {
	font-weight:bold;
}

/* Banner */

div.Banner {
	height:auto;
	style:block;
}

/* Navigation */

div.Navigation {
	background-color:#c0c0c0;
	background-image:url('Gradient1.png');
	height:35px;
	style:block;
}

div.Navigation a {
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#404040;
	text-transform:uppercase;
	padding:8px 10px;
	style:inline-block;
	float:left;
	margin:4px 2px 0px 2px;
	background-color:transparent;
	/*background-image:url('Gradient1.png');*/
}

div.Navigation a.Selected {
	/*background-image:none;*/
	background-color:#ffffff;
}

div.Navigation a:hover {
	/*background-image:none;*/
	/*background-color: #e0e0e0;*/
	color:#ffffff;
}

/* Adverts banner */

div.Ad {
	height:90px;
	style:block;
	background-color:black;
}

div.AdBanner {
	text-align:center;
	border:3px;
}

div.Ad img, div.Ad canvas {
	width: 960px;
	height: 96px;
	border: none;
}

/* Content */

div.Content, div.Footer {
	margin:0px;
	padding:0px;
}

div.Content, div.Footer, div.Tutorial {
	background-color:#ffffff;
	font-family:Arial,sans-serif;
}

div.Content, div.Tutorial {
	font-size:14px;
}

div.Content p, div.Content img, div.Content h2 {
	margin-left: 15px;
	margin-right: 10px;
}

div.Content h1 {
	width:*;
	background-color:#677dcb;
	background-image:url('Gradient2.png');
	height:32px;
	font-size:18px;
	color:#ffffff;
	margin-top:0px;
	padding-top:4px;
	padding-left:15px;
	clear:both;
}

div.Content h2 {
	font-weight:bold;
	font-size:16px;
}

div.Content img {
	display:block;
	margin-bottom:20px;
}

div.Content img.Right {
	display:inline-block;
	float:right;
}

div.Content img.Left {
	display:inline-block;
	float:left;
}

/* Pager */

div.Pager {
	clear:both;
	width:auto;
	margin:8px 15px;
	padding:24px auto;
	background:#e0e0e0;
	border:solid 1px black;
	text-align:center;
}

div.Pager a, div.Pager a:visited {
	margin:0px 0px;
	padding:0px 8px;
	background-color:#444;
	color:#ccc;
	text-decoration:none;
}

div.Pager a:hover {
	background-color:#666;
	color:white;
}

/* File lists */

ul.FileList, ol.FileList {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

.FileList li {
	clear:both;
	padding:0px;
	margin:0px;
	padding-bottom:20px;
	background-color:#f0f0f0;
}

.FileList li:nth-child(even) {
	background-color:#ffffff;
}

.FileList div.Description {
	margin:10px 15px;
}

.FileList div.Description p {
	margin-left:0px;
	margin-right:0px;
}

.FileList h2 {
	width:*;
	margin:0px !important;
	background-color:#677dcb;
	border-top:solid 1px #000080;
	border-bottom:solid 1px #000080;
	font-size:14px;
	color:#ffffff;
	margin-top:0px;
	padding:4px;
	padding-left:15px;
}

.FileList img {
	float:right;
	display:inline-block;
	margin:0px;
	margin:4px 15px;
	border:solid 2px black;
}

.FileList p.Code {
	width:600px;
}

/* Main */

div.Main {
	width:710px;
	float:left;
}

/* News column */

div.News {
	width:250px;
	margin:0px;
	padding:0px;
	float:left;
	background-color:#f0f0f0;
	font-family:Arial,sans-serif;
	font-size:12px;
}

div.News ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	margin-left:0px;
	padding-left:0px;
}

div.News ul li {
	margin:0px;
	padding:0px;
	padding-left:8px;
	padding-top:10px;
	border-bottom: solid 1px black;
}

div.News ul li:nth-child(even) {
	background-color:#d0d0d0;
}

div.News p, div.News h1 {
	padding-right: 10px;
}

div.News h1 {
	width:*;
	background-color:#677dcb;
	background-image:url('Gradient2.png');
	height:32px;
	font-size:18px;
	color:#ffffff;
	margin:0px;
	padding:0px;
	padding-left: 10px;
	padding-top:4px;
}

div.News h2, div.News h3 {
	font-weight: bold;
	margin: 0px;
	margin-bottom:4px;
}

div.News h2 {
	font-size: 14px;
}

div.News h3 {
	font-size: 12px;
}

div.News p.Code {
	font-size:11px;
}

/* Downloads */

div.Downloads {
	width:960px;
}

/* Plugins */

div.Plugins {
	width:960px;
}

/* Demos */

div.Demos {
	width:960px;
}

/* Tutorials */

div.Tutorials {
	width:960px;
}

/* Individual tutorial */

div.Tutorial {
	width:*;
	padding:5px 15px;
}

/* Commercial games */

div.Commercial {
	width:960px;
}

/* Footer */

div.Footer {
	clear:both;
	text-align:center;
	padding-top:30px;
	padding-bottom:10px;
	font-size:11px;
}

/* Donate */

div.Donate {
	padding:10px 15px;
}

div.Banner div.Donate {
	float:right;
	display:block;
}

/* Printer friendlyness */

@media print {
	div.Ad, div.Donate, div.Pager {
		display:none;
	}
}